
Figure - Bug #116538
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【应用】喜马拉雅和酷狗车机版在移除后台进程后仍在播放
2023-02-24 10:41 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-24

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0077.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303150042

Reproducibility: Every time Fixed Version: 2023-03-14

Test Type: ST Root cause: 已根据客户提供的app列表添加应用

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、使用喜马拉雅播放广播

2、移除喜马拉雅后台进程卡片

3、使用酷狗车机版播放音乐

4、移除酷狗车机版后台进程卡片

【预期结果】

2、广播停止

4、音乐停止

【实际结果】

2、广播未停止

4、音乐未停止

【复现率】

3/3

History

#1 - 2023-02-24 11:37 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

已依赖客户提供应用list

等待回复

#2 - 2023-02-27 10:33 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖UI/UE

- Assignee changed from CD FW 曹覃刚 to 方案组-RD3_CDTS 王浩云
Hi 浩云

请确认#1的内容，待客户提供后，请把list更新到票中，感谢

#3 - 2023-03-13 20:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

187125 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Music: Add music apps in the music listTC-RID: 1201-0301201IssueID: TS-R-BUG-116538Change-Id: I5464159fa564399730b1424d108981974507bca5

#4 - 2023-03-13 20:52 - CD FW 曹覃刚

- Category changed from 依赖UI/UE to CD-FW

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-14

- Root cause set to 已根据客户提供的app列表添加应用

#5 - 2023-03-14 09:36 - 方案组-RD3_CDTS 王浩云

- File app�0�2list.xlsx added

#6 - 2023-03-16 10:04 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303150042

3.16

验证通过

#7 - 2023-03-16 10:04 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

app�0�2list.xlsx 10.6 KB 2023-03-14 方案组-RD3_CDTS 王浩云
